<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_view"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/image_full"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerHorizontal="true" />

    <LinearLayout
        android:id="@+id/image_container"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:visibility="gone"
        android:background="@drawable/shape_white_solid_rectangle_5"
        android:orientation="vertical">
        <View
            android:id="@+id/image_bottom_top"
            android:layout_width="match_parent"
            android:layout_height="1dp"/>
        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="0dp"
            android:layout_gravity="center_horizontal"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/image_bottom"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:src="@drawable/loading_01" />

            <ImageView
                android:id="@+id/image_logo"
                android:layout_width="10dp"
                android:layout_height="10dp"
                android:layout_centerInParent="true"
                android:src="@mipmap/sheep_logo" />
        </RelativeLayout>

        <TextView
            android:id="@+id/image_tip"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="top|center"
            android:text="扫我开始赚钱"
            android:textColor="#ff999999"
            android:textSize="8sp" />

    </LinearLayout>

</RelativeLayout>